.wrapper--ft-imagem-com-descricao .field--name-field-titulo-principal {
    font-size: 20px !important;
}

/* #block-mahi-facelift-content .paragraph--id--16881 .field--name-field-titulo-principal {
    font-size: 32px !important;
}

#block-mahi-facelift-content .paragraph--id--16881 .field--name-field-texto-corrido {
    font-size: 16px !important;
}

@media screen and (max-width: 768px) {
    #block-mahi-facelift-content .paragraph--id--16881 .field--name-field-titulo-principal {
        font-size: 24px !important;
    }

    #block-mahi-facelift-content .paragraph--id--16881 .field--name-field-titulo-secundario {
        font-size: 16px !important;
    }
} */

/* DIFERENTE DO DESIGN SYSTEM - text base não existe no DS*/